Subject: Re: Amendments to ISDA Master Enron/Engage Energy US, L.P.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jul 2000 05:54:00 -0700 (PDT)

Luke:
What is the status of your review of my comments to this and to the amendment 
draft and questions that I had?  I am on maternity leave now so please call 
Tana Jones to finish this and she can get an attorney involved if necessary.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	[email-masked]
	07/10/00 10:47 AM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked]
		 Subject: Amendments to ISDA Master Enron/Engage Energy US, L.P.

Attached is the standard Coastal guaranty form we use for ISDAs.? I 
understand this ISDA is just for these financial instruments and not for the 
physical side of the business.? Please give me your comments, if any.

We will split the guaranty with a Coastal guaranty for Engage US and 
Westcoast for Engage Canada.?? Since the new threshold is $10 million, the 
Coastal guaranty cap is $10 million.? 

??????? ??????? ??????? ??????? ??????? ??????? ??????? ??????? Regards, 

??????? ??????? ??????? ??????? ??????? ??????? ??????? ??????? Luke 
<<Guaranty form ISDA-Engage.doc>> 

 - Guaranty form ISDA-Engage.doc